blank_issues_enabled: false
contact_links:
  - name: Discussion
    url: https://github.com/nats-io/nkeys/discussions
    about: Ideal for ideas, feedback, or longer form questions.
  - name: Chat
    url: https://slack.nats.io
    about: Ideal for short, one-off questions, general conversation, and meeting other NATS users!
